using Connected.Utilities;

namespace Connected.Components;

public partial class Layout : DrawerContainer
{
	protected override CssBuilder CompiledClassList
	{
		get
		{
			return new CssBuilder("layout")
			  .AddClass(base.ClassList);
		}
	}

	protected override StyleBuilder CompiledStyleList
	{
		get
		{
			return new StyleBuilder()
				.AddStyle(base.StyleList);
		}
	}

	public Layout()
	{
		Fixed = true;
	}
}
